html {
	margin: 0;
	padding: 0;
}

body {
	/* min-width: 1200px; */
	margin: 0;
	padding: 20px 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000;
	background: #FFF;
}

a:link, a.fresh:link, a.fresh:visited {
    color: #09F;
    text-decoration: underline;
}

a:visited { 
	color: #609;
}

a:hover, a:active, a.fresh:hover, a.fresh:active {
    color: #C00;
    text-decoration: none;
}

::selection {
	background: #FFFE77;
}

::-moz-selection {
	background: #FFFE77;
}

webkit::-webkit-selection {
	background: #FFFE77;
}


h1 {font-size: 250%; font-style: italic; font-weight: normal; margin: 0 0 0.3em 0; /*color: #ffc800;*/ }
h2 { font-size: 162%; font-style: italic; font-weight: normal; margin: 1em 0 0.3em 0; line-height: 130%; }
h2.subtitle { margin: 0 0 1em 0; font-size: 125%; font-style: italic; font-weight: normal; color: #000; }

/* h1 a:link, h1 a.fresh, h2 a:link, h2 a.fresh:link, h2 a:visited, h2 a.fresh:visited, h3 a:link, h3 a.fresh:link { color: #000; }*/

p { margin: 0 0 1.5em 0; font-size: 1em; line-height: 150%; color: #222; }

ul, ol { max-width: 700px; margin: 0 0 1em 0; padding: 0 0 0 2em; }
li { margin: 0 0 0.7em 0; padding: 0 0 0 0.5em; font-size: 1em; line-height: 150%; }

h1, h2, h3, p { max-width: 800px; }

table, img { border: none; }
table { width: 100%; margin-bottom: 1.5em; border-collapse: collapse; }

dl dt, dl dd { font-size: 0.875em; margin-bottom: 0.5em; }
dl dt { font-weight: bold; }

dl.inline { margin: 0; }
dl.inline dt { display: inline; }
dl.inline dd { display: inline; }


.bigFont { font-size: 1.2em; }
p.bigFont { line-height: 125%; }

.mark { color: green; }

.clear { clear: both; }


/* header
----------------------------------------------------------------------------*/
#header-wrap { clear: both; margin: 0 6% 50px; }


/* logo
----------------------------------------------------------------------------*/
#logo { float: left; width: 22%; }
#logo img { }
#logo-description { position: absolute; top: 90px; left: 6%; width: 170px; margin-left: 0; text-align: center; font-size: 11px; font-style: italic; color: #999; }



/* contacts
----------------------------------------------------------------------------*/
#contacts { float: right; margin: 5px 0 0 0; }

#contacts .phone { font-size: 150%; }
#contacts .phone span { font-size: 16px; }

#callback { width: 200px; margin-top: 5px; font-size: 14px; font-style: italic; text-align: center; }
#callback a { text-decoration: none; border-bottom: 1px dashed #09F; }
#callback a:hover, #backcall a:active { border-bottom: 1px dashed #C00; }



/* navigation
----------------------------------------------------------------------------*/
#navigation { float: left; margin-top: 32px; margin-left: 0; }
#navigation ul { margin: 0 -10px; padding: 0; }
#navigation li { float: left; margin: 0 10px 0 0; padding: 0; list-style: none; font-size: 0.8em; }
#navigation a { display: block; position: relative; float: left; height: 31px; line-height: 28px; font-size: 125%; color: #09F; text-decoration: none; }

#navigation span { display: block; position: relative; float: left; height: 100%; }
#navigation span { padding: 0 0 0 10px; }
#navigation span span { padding: 0 10px 0 0; cursor: pointer; }

#navigation li.active a, #navigation a:hover { color: #FFF; background: #EB630A url("images/menu.png") repeat-x; }
#navigation li.active a span, #navigation a:hover span { background: url("images/menu.png") no-repeat; }

#navigation li.active a i, #navigation a:hover i {
    background: url("images/menu.png") no-repeat;
    display: block;
    height: 7px;
    left: 50%;
    margin-left: -7px;
    overflow: hidden;
    position: absolute;
    top: 31px;
    width: 14px;
}

#navigation li.active a.m1, #navigation a.m1:hover { background-position: 0 0; background-color: #EB630A; text-shadow: 1px 1px 0 #D32200; }
#navigation li.active a.m1 span, #navigation a.m1:hover span { background-position: 0 -38px; }
#navigation li.active a.m1 span span, #navigation a.m1:hover span span { background-position: 100% -69px; }
#navigation li.active a.m1 i, #navigation a.m1:hover i { background-position: 0 -31px; }

#navigation li.active a.m2, #navigation a.m2:hover { background-position: 0 -100px; background-color: #E5922F; text-shadow: 1px 1px 0 #C84D09; }
#navigation li.active a.m2 span, #navigation a.m2:hover span { background-position: 0 -138px; }
#navigation li.active a.m2 span span, #navigation a.m2:hover span span { background-position: 100% -169px; }
#navigation li.active a.m2 i, #navigation a.m2:hover i { background-position: 0 -131px; }

#navigation li.active a.m3, #navigation a.m3:hover { background-position: 0 -200px; background-color: #54B700; text-shadow: 1px 1px 0 #2D9300; }
#navigation li.active a.m3 span, #navigation a.m3:hover span { background-position: 0 -238px; }
#navigation li.active a.m3 span span, #navigation a.m3:hover span span { background-position: 100% -269px; }
#navigation li.active a.m3 i, #navigation a.m3:hover i { background-position: 0 -231px; }

#navigation li.active a.m4, #navigation a.m4:hover { background-position: 0 -300px; background-color: #0AA393; text-shadow: 1px 1px 0 #017C6B; }
#navigation li.active a.m4 span, #navigation a.m4:hover span { background-position: 0 -338px; }
#navigation li.active a.m4 span span, #navigation a.m4:hover span span { background-position: 100% -369px; }
#navigation li.active a.m4 i, #navigation a.m4:hover i { background-position: 0 -331px; }

#navigation li.active a.m5, #navigation a.m5:hover { background-position: 0 -400px; background-color: #3E7BB5; text-shadow: 1px 1px 0 #2E63A1; }
#navigation li.active a.m5 span, #navigation a.m5:hover span { background-position: 0 -438px; }
#navigation li.active a.m5 span span, #navigation a.m5:hover span span { background-position: 100% -469px; }
#navigation li.active a.m5 i, #navigation a.m5:hover i { background-position: 0 -431px; }

#navigation li.active a.m6, #navigation a.m6:hover { background-position: 0 -500px; background-color: #C341B9; text-shadow: 1px 1px 0 #5838B0; }
#navigation li.active a.m6 span, #navigation a.m6:hover span { background-position: 0 -538px; }
#navigation li.active a.m6 span span, #navigation a.m6:hover span span { background-position: 100% -569px; }
#navigation li.active a.m6 i, #navigation a.m6:hover i { background-position: 0 -531px; }

#navigation li.active a.m7, #navigation a.m7:hover { background-position: 0 -600px; background-color: #CC0000; text-shadow: 1px 1px 0 #8B2983; }
#navigation li.active a.m7 span, #navigation a.m7:hover span { background-position: 0 -638px; }
#navigation li.active a.m7 span span, #navigation a.m7:hover span span { background-position: 100% -669px; }
#navigation li.active a.m7 i, #navigation a.m7:hover i { background-position: 0 -631px; }

#navigation li.active a.m8, #navigation a.m8:hover { background-position: 0 -700px; background-color: #704CC4; text-shadow: 1px 1px 0 #880000; }
#navigation li.active a.m8 span, #navigation a.m8:hover span { background-position: 0 -738px; }
#navigation li.active a.m8 span span, #navigation a.m8:hover span span { background-position: 100% -769px; }
#navigation li.active a.m8 i, #navigation a.m8:hover i { background-position: 0 -731px; }



/* menu
----------------------------------------------------------------------------*/
#menu { margin: 10px 0 0; padding: 0; }
#menu li { margin: 0 0 5px 0; padding: 0; list-style: none; font-size: 95%; }
#menu li a { display: block; padding: 5px 15px 5px 10px; color: #09F; }
#menu li.active a, #menu a:hover { color: #FFF; text-decoration: none; background: url("images/bg-menu-arrow.png") no-repeat scroll 100% 50% #ffc800; text-shadow: 1px 1px 0px #d3a500; }

#menu ul { margin: 0 0 0 30px; padding: 0; }
#menu ul li a, #menu ul li.active a, #menu ul a:hover { color: #09F; padding: 0; background: none; text-shadow: none; }
#menu ul li.active a { color: #000; font-weight: bold; }



/* breadcrumbs
----------------------------------------------------------------------------*/
#breadcrumbs-wrap { clear: both; margin: 0 6%; }
#breadcrumbs { margin-bottom: 0.5em; margin-left: 22%; font-size: 90%; font-style: italic; color: #AAA; }

#breadcrumbs a { color: #666; }
#breadcrumbs a:hover { text-decoration: underline; }


/* content-wrap
----------------------------------------------------------------------------*/
.content-wrap { position: relative; clear: both; margin: 0 6%; }

#content, .content { position: relative; width: 66%; /*max-width: 800px;*/ margin-left: 22%; }
#content-box { position: absolute; }
#sidebar { float: left; width: 20%; position: relative; }


/* footer
----------------------------------------------------------------------------*/
#footer { margin: 75px 6% 10px; line-height: 130%; color: #AAA; }
#footer a:link, #footer a:visited { color: #AAA; }

#footer .copyright { float: left; width: 20%; font-size: 13px; }
#footer .info { float: right; margin-left: 50px; font-size: 13px; font-style: italic; }
#footer .contacts { float: left; margin-right: 50px; font-size: 13px; }
#footer .address { width: 66%; margin-left: 22%; font-size: 13px; }



/* style-1
----------------------------------------------------------------------------*/
body.style-1 #logo a { display: block; width: 170px; height: 63px; background: url("images/dac-logo-1.png") no-repeat; }
body.style-1 #logo img { display: none; }
body.style-1 h1 { /*color: #EB630A; text-shadow: 1px 1px 0 #D32200;*/ }

body.style-1 #menu li a { color: #D32200; }
body.style-1 #menu li.active a, body.style-1 #menu a:hover { color: #FFF; text-decoration: none; background-color: #EB630A; text-shadow: 1px 1px 0px #D32200; }
body.style-1 #menu ul li a, body.style-1 #menu ul li.active a, body.style-1 #menu ul a:hover { color: #D32200; background: none; text-shadow: none; }
body.style-1 #menu ul li.active a { color: #000; font-weight: bold; }

body.style-1 .mark { color: #D32200; }


/* style-2
----------------------------------------------------------------------------*/
body.style-2 #logo a { display: block; width: 170px; height: 63px; background: url("images/dac-logo-2.png") no-repeat; }
body.style-2 #logo img { display: none; }
body.style-2 h1 { /*color: #E5922F; text-shadow: 1px 1px 0 #C84D09;*/ }

body.style-2 #menu li a { color: #C84D09; }
body.style-2 #menu li.active a, body.style-2 #menu a:hover { color: #FFF; text-decoration: none; background-color: #E5922F; text-shadow: 1px 1px 0px #C84D09; }
body.style-2 #menu ul li a, body.style-2 #menu ul li.active a, body.style-2 #menu ul a:hover { color: #C84D09; background: none; text-shadow: none; }
body.style-2 #menu ul li.active a { color: #000; font-weight: bold; }

body.style-2 .mark { color: #C84D09; }

/* style-3
----------------------------------------------------------------------------*/
body.style-3 #logo a { display: block; width: 170px; height: 63px; background: url("images/dac-logo-3.png") no-repeat; }
body.style-3 #logo img { display: none; }
body.style-3 h1 { /*color: #54B700; text-shadow: 1px 1px 0 #2D9300;*/ }

body.style-3 #menu li a { color: #2D9300; }
body.style-3 #menu li.active a, body.style-3 #menu a:hover { color: #FFF; text-decoration: none; background-color: #54B700; text-shadow: 1px 1px 0px #2D9300; }
body.style-3 #menu ul li a, body.style-3 #menu ul li.active a, body.style-3 #menu ul a:hover { color: #2D9300; background: none; text-shadow: none; }
body.style-3 #menu ul li.active a { color: #000; font-weight: bold; }

body.style-3 .mark { color: #2D9300; }


/* style-4
----------------------------------------------------------------------------*/
body.style-4 #logo a { display: block; width: 170px; height: 63px; background: url("images/dac-logo-4.png") no-repeat; }
body.style-4 #logo img { display: none; }
body.style-4 h1 { /*color: #0AA393; text-shadow: 1px 1px 0 #017C6B;*/ }

body.style-4 #menu li a { color: #017C6B; }
body.style-4 #menu li.active a, body.style-4 #menu a:hover { color: #FFF; text-decoration: none; background-color: #0AA393; text-shadow: 1px 1px 0px #017C6B; }
body.style-4 #menu ul li a, body.style-4 #menu ul li.active a, body.style-4 #menu ul a:hover { color: #017C6B; background: none; text-shadow: none; }
body.style-4 #menu ul li.active a { color: #000; font-weight: bold; }

body.style-4 .mark { color: #017C6B; }


/* style-5
----------------------------------------------------------------------------*/
body.style-5 #logo a { display: block; width: 170px; height: 63px; background: url("images/dac-logo-5.png") no-repeat; }
body.style-5 #logo img { display: none; }
body.style-5 h1 { /*color: #3E7BB5; text-shadow: 1px 1px 0 #2E63A1;*/ }

body.style-5 #menu li a { color: #2E63A1; }
body.style-5 #menu li.active a, body.style-5 #menu a:hover { color: #FFF; text-decoration: none; background-color: #3E7BB5; text-shadow: 1px 1px 0px #2E63A1; }
body.style-5 #menu ul li a, body.style-5 #menu ul li.active a, body.style-5 #menu ul a:hover { color: #2E63A1; background: none; text-shadow: none; }
body.style-5 #menu ul li.active a { color: #000; font-weight: bold; }

body.style-5 .mark { color: #2E63A1; }



/* @media print
----------------------------------------------------------------------------*/
@media print {
	body { padding: 1px 0; }

	#header-wrap { margin: 0 0 50px; }
	#sidebar { display: none; }
	#navigation { display: none; }
	#callback { display: none; }
	
	#breadcrumbs-wrap { display: none; }

	.content-wrap { margin: 0; }
	#content, .content { width: 100%; margin: 0; }
	
	#footer { display: none; margin: 10mm 0 0; }
	#footer .copyright { width: 30%; }
	#footer .address { margin-left: 30%; }
	#footer .info { display: none; }

	
	body.style-1 #logo a, body.style-2 #logo a, body.style-3 #logo a, body.style-4 #logo a, body.style-5 #logo a, body.style-6 #logo a { background: none; }
	body.style-1 #logo img, body.style-2 #logo img, body.style-3 #logo img, body.style-4 #logo img, body.style-5 #logo img, body.style-6 #logo img { display: block; }
	
	#logo-description { top: 70px; }
	
	.YMaps-layer-container, .YMaps-slider, .YMaps-buttons, .YMaps-logo, .YMaps-copyrights { display: none; }
	
	.no-print { display: none; }
	.pre-float { display: none; }
}